<section class="coupon-section">
    <div class="card-detail-padding">
        <form class="form-admin">

            <div class="row">
                <div class="col-md-4 col-12">
                    <div class="form-group">
                        <label for="select1" class="col-form-label">Report Type you Require</label>
                        <select id="select1" name="select1" class="form-control">
                            <option value="0">Please select</option>
                            <option value="1">Option #1</option>
                            <option value="2">Option #2</option>
                            <option value="3">Option #3</option>
                        </select>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-4 col-12">
                    <div class="form-group">
                        <label for="select1" class="col-form-label">Report</label>
                        <ngx-dropzone (change)="onSelect($event)">
                            <ngx-dropzone-label>
                                <img src="../../../../assets/img/drop-icon.svg" alt="img">
                                <span>
                                    Drop Legal Document here to upload or Choose File
                                </span>
                            </ngx-dropzone-label>
                            <ngx-dropzone-preview *ngFor="let f of files" [removable]="true" (removed)="onRemove(f)">
                                <ngx-dropzone-label>{{ f.name }} ({{ f.type }})</ngx-dropzone-label>
                            </ngx-dropzone-preview>
                        </ngx-dropzone>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-12 text-left login-btn">
                <button class="btn btn-primary">SUBMIT</button>
                </div>
            </div>
        </form>
    </div>
</section>